
Redmine - Patch #249

Jump-in for 'add time'

2008-01-09 08:58 - Michael Pirogov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Combobox on main menu for easy adding spent time to project. One click to add spent time. Based on project quick access.

Related issues:

Related to Redmine - Patch #2457: Different style of new issue/timelog interface Needs feedback2009-01-07

Related to Redmine - Feature #23311: New "Spent time" menu tab when spent tim... Closed

History

#1 - 2016-08-21 07:19 - Go MAEDA

- Related to Feature #23311: New "Spent time" menu tab when spent time module is enabled on project added

#2 - 2016-08-21 07:19 - Go MAEDA

- Status changed from New to Closed

A new "Spent time" tab that will be available as of Redmine 3.4.0 will help you. Please see #23311 for more details.

Files

time_selector.diff 1.59 KB 2008-02-03 Michael Pirogov
